## apngopt 1.2

=== Makefile ===
all:
	gcc -std=c99 -Wall -pedantic -O2 -o apngopt apngopt.c -lz
