=== debian/changelog ===
apngopt (1.2-1) unstable; urgency=low

  * Initial release (Closes: #663414).
  * Use hardened build flags.
    http://wiki.debian.org/ReleaseGoals/SecurityHardeningBuildFlags

 -- Jari Aalto <jari.aalto@cante.net>  Sat, 01 Jun 2013 05:57:49 +0300
