=== debian/control ===
Source: apngopt
Section: graphics
Priority: optional
Maintainer: Jari Aalto <jari.aalto@cante.net>
Build-Depends: debhelper (>= 9), libz-dev
Standards-Version: 3.9.4
Homepage: http://apng.sourceforge.net
Vcs-Git: git://anonscm.debian.org/collab-maint/apngopt.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/apngopt.git;a=summary

Package: apngopt
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: apng2gif
Description: optimize APNG animated images
 Optimize APNG files by reducing their file size.
 .
 The Animated Portable Network Graphics (APNG) file format is an
 extension to the Portable Network Graphics (PNG) specification. It
 allows for animated PNG files that work similarly to animated GIF
 files, while retaining backward compatibility with non-animated PNG
 files and adding support for 8-bit transparency and 24-bit images.
