=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = apngopt
BIN	= $(PACKAGE)
CC     ?= gcc

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
CFLAGS	+= -Wall -std=c99
LDFLAGS += -Wl,--as-needed

include debian/pod2man.mk

man:
	$(MAKE) -C debian -f pod2man.mk PACKAGE=$(PACKAGE) makeman

override_dh_auto_build: man
	$(CC) $(CPPFLAGS) $(CFLAGS) $(LDFLAGS) $(PACKAGE).c -o $(BIN) -lz

override_dh_installchangelogs:
	dh_installchangelogs readme.txt

%:
	dh $@

# End of file
