=== debian/watch ===
version=3
opts="filenamemangle=s/-src//" \
  http://sf.net/apng/apngopt-(.+)-src\.zip  debian debian/repack.sh
