## apngopt 1.4

=== debian/changelog ===
apngopt (1.4-1) unstable; urgency=medium

  * New maintainer (Closes: #826284)
  * New upstream version 1.4
  * Update standards version to 4.6.1.0, no changes needed.
  * d/copyright:
      - Remove non-standard fields
      - add 2022 xiao sheng wen <atzlinux@sina.com>
      - update copyright infos for new upstream version release
  * d/watch:
      - update to version 4,
      - use https://sf.net/apng/ apngopt-@ANY_VERSION@-src@ARCHIVE_EXT@
  * rm d/repack.sh, not need use on new d/watch
  * add d/gbp.conf
  * d/clean: delete lines which not needed
  * d/control:
      - +Rules-Requires-Root: no
      - B-D: + libpng-dev, zlib1g-dev
  * d/apngopt.1.pod:
      - fix typo
      - update STANDARDS to https://wiki.mozilla.org/APNG_Specification
  * refresh d/patches/* for new upstream
  * debian/rules: removed DEB_LDFLAGS_MAINT_APPEND variable because all
    options are default in dpkg and debhelper.

 -- xiao sheng wen <atzlinux@sina.com>  Sun, 10 Jul 2022 11:03:59 +0800

apngopt (1.2-4) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Set upstream metadata fields: Bug-Database.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 25 May 2022 10:58:15 +0100

apngopt (1.2-3) unstable; urgency=medium

  * QA upload.
  * debian/patches/0001-use-autotools.patch: Use autotools as
    package buildsystem.
    + Fixes FTCBFS. (Closes: #966843)
  * Refresh packaging:
    + Bump Standards-Version to 4.6.0.
    + Bump debhelper compat to v13.
    + Update Vcs-* fields with git packaging repo on Salsa GitLab.
  * debian/rules: Refresh instruction.
  * debian/patches/0002-strcpy-avoid-stack-buffer-overflow.patch:
    Add patch to avoid stack buffer overflow with long filename.
    (Closes: #959141)

 -- Boyuan Yang <byang@debian.org>  Tue, 21 Sep 2021 20:04:05 -0400

apngopt (1.2-2) unstable; urgency=medium

  * QA upload.
  * Orphaning package, maintainer not active.
  * Bump Policy Standards-Version to 3.9.8 (no changes needed)
  * Update Vcs-* URLs
  * Use build date for manpage (for reproducible builds).  Thanks Reiner
    Herrmann.  (Closes: #782193)

 -- Manuel A. Fernandez Montecelo <mafm@debian.org>  Thu, 26 May 2016 11:28:43 +0100
