=== debian/control ===
--- 
+++ 
@@ -1,12 +1,16 @@
 Source: apngopt
 Section: graphics
 Priority: optional
-Maintainer: Jari Aalto <jari.aalto@cante.net>
-Build-Depends: debhelper (>= 9), libz-dev
-Standards-Version: 3.9.4
+Maintainer: xiao sheng wen <atzlinux@sina.com>
+Build-Depends: debhelper-compat (= 13),
+ libpng-dev,
+ libzopfli-dev,
+ zlib1g-dev,
+Rules-Requires-Root: no
+Standards-Version: 4.6.1.0
 Homepage: http://apng.sourceforge.net
-Vcs-Git: git://anonscm.debian.org/collab-maint/apngopt.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/apngopt.git;a=summary
+Vcs-Git: https://salsa.debian.org/debian/apngopt.git
+Vcs-Browser: https://salsa.debian.org/debian/apngopt
 
 Package: apngopt
 Architecture: any
