=== debian/watch ===
version=4
https://sf.net/apng/ apngopt-@ANY_VERSION@-src@ARCHIVE_EXT@
